set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="topo2.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="pit2.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "TRISOLATION DTM/DTM LOWER" {
  frm00642={
    {
      _action="display"
      layer_name="layer lower"
      object_no="3"
    }
  }
  select_triangle=table { winx winy objectx objecty objectz } {
    { "0.568" "-0.100" "430636.822" "25543.722" "90.841" }
    { "0.578" "-0.205" "430661.686" "25344.920" "98.744" }
  }
}]

set status [ SclFunction "ZOOM OUT" {} ]

puts ""
puts ""
puts ""
puts "Macro 08g_lower_triangles_of_2dtm.tcl completed."
puts ""
puts ""

